#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-LodEHGEhK2DJLLRcsCk2zo
key:                  dhall-1.41.2-LodEHGEhK2DJLLRcsCk2zo
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  ca95e90d6d805c6851d09597e6cf84f4
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-LodEHGEhK2DJLLRcsCk2zo
depends:
    Diff-0.4.1-FQGoMszL7yvHgYjHqpLdBw
    aeson-2.1.2.1-EcnOkqJy6qkFyx4PSoTHhT
    aeson-pretty-0.8.10-6F4AsDc3aOUSXD3DQTCJp
    ansi-terminal-0.11.5-6euBxRNb39LF08hahWvEms
    atomic-write-0.2.1.0-A6V46xbTXDJAPPr1B52lWj base-4.16.4.0
    base16-bytestring-1.0.2.0-6am4HAEozKG2acVuW9SjDR
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV
    cborg-0.2.9.0-6F3RZDra25PDnUYZjbmVnQ
    cborg-json-0.2.5.0-4wUHC4UvkQYHTcp0NU9ZgU containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-6tKojGSYxWFK76ptq0Fehe
    data-fix-0.3.2-LAXNe0uFgyj9NF6NpjiS4q deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-9C46VCdCZhh2JXDTmjLpiw exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.2-6DADbogMlwWIsPAlkMxc30
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb haskeline-0.8.2
    http-client-0.7.17-Fh4ihEswmBz5CjbyQqfjpG
    http-client-tls-0.3.6.3-4ijR9PRS7wrBZo5PtXOIet
    http-types-0.12.4-EUtXhu021ZKEzVhlnug85Q
    indexed-traversable-0.1.4-1KrxgrlR4Vy7SctIMwYUu3
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.6.1-1rJqRfK4Cgi6LJwevmLrVi
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS
    optparse-applicative-0.17.1.0-9B5O8ePYjUG8evKtX1T4ou
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.12-6jUV6Pu5cyF7uQytic0HJA
    pretty-simple-4.1.2.0-622oUKBgrcr8IlEzHn7AMF
    prettyprinter-1.7.1-7366Y65hgcyJTp3r9w4dh7
    prettyprinter-ansi-terminal-1.1.3-1ZK8buEiUJp3iI6d5WR83V
    profunctors-5.6.2-GShwRP90Jtv64Kn3eksX1P
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-KltKYIXlMCy1e9qM9TkhQF
    serialise-0.2.6.1-fYYaU4GPiZ6TOT96kUlK7 template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-21r5a7n4YOr7Ixs75p8KRW
    text-short-0.1.6-AW47lLJ9DfzBePjeN3tViI
    th-lift-instances-0.1.20-B3yLbD64hLM5yAz5cTOL68 time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp
    uri-encode-1.5.0.7-EDL6oFdb86c2AjFF60beqZ
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

